import { GET_PERSONNEL_PHARMACY, GET_SEARCH_CUSTOM_CONTENT_PPHARMACIE } from './query';
import { DO_CREATE_UPDATE_PPERSONNEL, DO_DELETE_SOFT_PPERSONNELS } from './mutation';

export {
  GET_PERSONNEL_PHARMACY,
  GET_SEARCH_CUSTOM_CONTENT_PPHARMACIE,
  DO_CREATE_UPDATE_PPERSONNEL,
  DO_DELETE_SOFT_PPERSONNELS,
};
